@extends('layout.app')

@section('left-menu')
    @parent
    <ul>
        <a href="/strazacy"><li>Przeglądaj<img src="/img/left_menu_icon/more.png"></li></a>
        <a href="/szkolenia"><li><font size="-2">Badania/Szkolenia</font><img src="/img/left_menu_icon/more.png"></li></a>
    </ul>
@stop

@section('center-area')
    @parent
    <form method="POST" action="/strazacy/edit">
        {{ csrf_field() }}

        <input type="hidden" class="form-control" name="userID" value="{{$fireFighter->id}}">
        <div class="form-group">
            <label for="name">Imię:</label>
            <input type="text" class="form-control" id="name" name="name" value="{{ $fireFighter->name}}">
        </div>

        <div class="form-group">
            <label for="name">Nazwisko:</label>
            <input type="text" class="form-control" id="surname" name="surname" value="{{ $fireFighter->surname }}">
        </div>

        <div class="form-group">
            <label for="parameter">Drugie imię:</label>
            <input type="text" class="form-control" id="secondName" name="secondName" value="{{ $fireFighter->secondName }}">
        </div>

        <div class="form-group">
            <label for="parameter">Imię ojca:</label>
            <input type="text" class="form-control" id="fathersName" name="fathersName" value="{{ $fireFighter->fathersName }}">
        </div>

        <div class="form-group">
            <label for="parameter">Imię matki:</label>
            <input type="text" class="form-control" id="mothersName" name="mothersName" value="{{ $fireFighter->mothersName }}">
        </div>

        <div class="form-group">
            <label for="name">Pesel:</label>
            <input type="text" class="form-control" id="PESEL" name="PESEL" value="{{ $fireFighter->PESEL }}">
        </div>

        <div class="form-group">
            <label for="name">Numer telefonu komórkowego:</label>
            <input type="text" class="form-control" id="phoneNumber" name="phoneNumber" value="{{ $fireFighter->phoneNumber }}">
        </div>

        <div class="form-group">
            <label for="parameter">Telefon domowy:</label>
            <input type="text" class="form-control" id="homePhoneNumber" name="homePhoneNumber" value="{{ $fireFighter->homePhoneNumber }}">
        </div>

        <div class="form-group">
            <label for="parameter">Adres zamieszkania:</label>
            <input type="text" class="form-control" id="address" name="address" value="{{ $fireFighter->address }}">
        </div>

        <div class="form-group">
            <label for="parameter">Numer domu:</label>
            <input type="text" class="form-control" id="apartment" name="apartment" value="{{ $fireFighter->apartment }}">
        </div>

        <div class="form-group">
            <label for="parameter">Miejsce urodzenia:</label>
            <input type="text" class="form-control" id="placeOfBirth" name="placeOfBirth" value="{{ $fireFighter->placeOfBirth }}">
        </div>

        <div class="form-group">
            <label for="parameter">Data wstąpienia do OSP:</label>
            <input type="date" class="form-control" id="joiningOSPDate" name="joiningOSPDate" value="{{ $fireFighter->joiningOSPDate }}">
        </div>

        <div class="form-group">
            <label for="parameter">Seria dowodu osobistego:</label>
            <input type="text" class="form-control" id="IDSeries" name="IDSeries" value="{{ $fireFighter->IDSeries }}">
        </div>

        <div class="form-group">
            <label for="parameter">Numer dowodu osobistego:</label>
            <input type="text" class="form-control" id="IDNumber" name="IDNumber" value="{{ $fireFighter->IDNumber }}">
        </div>

        <div class="form-group">
            <label for="parameter">Dowód osobisty ważny do:</label>
            <input type="date" class="form-control" id="IDValidUntil" name="IDValidUntil" value="{{ $fireFighter->IDValidUntil }}">
        </div>

        <div class="form-group">
            <label for="parameter">Numer legitymacji członkowskiej:</label>
            <input type="text" class="form-control" id="identityCardNumber" name="identityCardNumber" value="{{ $fireFighter->identityCardNumber }}">
        </div>

        <div class="form-group">
            <label for="parameter">Prawo jazdy (kategorie):</label>
            <input type="text" class="form-control" id="driversLicense" name="driversLicense" value="{{ $fireFighter->driversLicense }}">
        </div>

        <div class="form-group">
            <label for="parameter">Wykształcenie:</label>
            <input type="text" class="form-control" id="education" name="education" value="{{ $fireFighter->education }}">
        </div>

        <div class="form-group">
            <label for="parameter">Zawód wyuczony:</label>
            <input type="text" class="form-control" id="profession" name="profession" value="{{ $fireFighter->profession }}">
        </div>


        <div class="form-group">
            <button style="cursor:pointer" type="submit" class="btn btn-primary">Zapisz</button>
        </div>
        @include('inc.formerrors')
    </form>
@stop
